James I
Charles I
Oliver Cromwell
Charles II
James II

# {} Build up to the Civil War
## == King vs Parliament ==

By 1500s
	- Rights of Parliament
		- Approve new taxes
		- pass laws
		- advise monarchs
	- Rights of Kings
		- Summon and dismiss Parliament
		- Foreign policy
		- name officials and judges
		- control the Church of England

## == James 1 ==

Elizabeth's cousin, James Stuart came to power after her death
Unlike the Tudors, James pressed the issue of divine right
	- Did not believe that he should have to consult parliament
	- Parliament, especially the House of Commons, resisted the control of an absolute monarch

### == James Avoids Parliament ==

James decided to call them as little as possible
	- Had to find new ways of collecting revenue
	- Levied new custom duties called impositions
	- Insisted on living an extravagant lifestyle
	- Conflicts with Puritans as well

## == Charles I ==

Charles I inherited the throne in 1625
	- Much like his father
		- Divine right, absolute monarch
		- Pressed the citizens for more money
			- Tried to collect discontinued taxes, property owners were forced to pay "forced loans" - imprisoned those who did not pay
	- Imprisoned dissidents without trial
1628: need for funds required him to call Parliament

## == The Petition of Right ==

Parliament assembled and presented Charles I with the Petition of Right
	- Required him to sign it before they would approve any new taxes
	- The Petition:
		- No new taxes w/o Parliament's consent, no forced loans
		- King could not jail anyone without legal justification
		- King could not quarter troops in private homes
Charles signed the petition, but then dissolved Parliament
	- Ignored the petition and did not call Parliament again for 11 years

## == Charles vs Puritans ==

Could have ruled without Parliament but...
	- Charles and Archbishop Laud put reforms in Anglican Church
	- Forced clergy to follow strict rules
		- Some thought he was trying to bring back Catholic rituals
	- Tried to impose Anglican practices in Calvinist Scotland - the Book of Common Prayer
		- Caused a border skirmish which Charles needed money for

## == The Long Parliament ==

The Long Parliament began in November 1640 and lasted until 1660
	- Concerned with limiting the King's power
		- Abolished the royal courts
		- No more than 3 years could elapse between the meetings
		- Tried and executed the kings' chief ministers, Laud among them
		- Declared Parliament could not be dissolved without their own consent

## == Charles vs Parliament ==

Parliament condemned Charles as a tyrant
Charles struck back
	- In 1642, he brought troops into Parliament
		- Meant to arrest certain opponents

# {} The Civil War
## == Civil War ==

Cavaliers vs Roundheads
	- The King's army was known as the Cavaliers - mounted aristocrats
	- House of Commons passed the Militia Ordinance
		- Allowed parliament to have an army of their own
		- Known as roundheads
	- English Civil War began (1642-1649)

## == Cromwell Organizes the Roundheads ==

Organized the Roundhead army according to skill rather than rank/social status
	- New Model Army
The Cavaliers were defeated militarily by 1645
Charles was put on trial in 1648 and executed in 1649

## == The British Commonwealth ==

The House of Commons then abolished the monarchy, the House of Lords, and the Anglican Church
A Puritan Republic was established under Cromwell
	- Led to an uprising in Ireland and Scotland
	- Cromwell crushed the uprising and exiled Catholics
- Levellers caused problems by calling for equality across classes and the sexes

# {} Aftermath
## == Lord Protector ==

Cromwell dissolved Parliament when they asked him to disband his army, named himself "Lord Protector" in 1654
	- Became a dictator in practice through his military control
Changes were also made to reflect strict Puritan views
	- Set aside Sunday for religious observance
	- Closed theaters and taverns
	- Encouraged education and marriage

## == The Commonwealth Ends ==

Cromwell died in 1658, and Puritan control waned
	- Many tired of strict rules
"Restoration" - new parliament placed Charles II on the throne
	- Agreed to respect the Petition of Right
	- England reverted back to the status quo of 1652
		- Re-established the Church of England
		- Also sympathized with Catholics, Parliament passed the Test Act against him