### == Cause ==

The French, British, and Natives all claimed land west of the Appalachians

### == Early War ==

Began when George Washington ambushed a French scouting party in Pennsylvania in 1754
	- Built and defended Fort Necessity
The French had a better relationship with the natives
	- Colonized by building forts and trading with the Indians

### == The Albany Plan of Union ==

In 1754 the Northern English colonies held a meeting in Albany
Goals:
	- Strengthen ties with the Iroquois League, a coalition of 6 native groups in the northeast
	- Created a united war effort from the colonies
They accepted the Albany Plan of Union
	- Written by Ben Franklin
	- Proposed that the colonies come together in a permanent alliance
Rejected by the colonial governments
	- Unwilling to give up power to a central government

### == Bad Start for the British ==

The French had early victories
	- Defeated Washington at Fort Necessity
The British fought in straight lines, the Natives and French hid
	- The French were able to win despite being outnumbered

### == British Turn the Tide ==

William Pitt became prime minister
	- Helped raise taxes to fund the war
	- Troops were better prepared with better leaders
British took over many French forts
The Iroquois decided to support the British

### == Fall of Quebec ==

Quebec was the capital of "New France"
	- French colonies in the new world
British commander Wolfe laid siege to the city
	- By September, he was running out of time
	- Used an undefended path up the cliff
	- A battle led to heavy French losses and both commanders died
The city surrendered within a few days

### == Treaty of Paris (1763) ==

British forces then took Montreal and seized the remaining forts
European representatives met in France to create a peace treaty
Ended the French and Indian War
	- Also ended the conflict known as the Seven Years War
Terms of the peace:
	- The British got all French land east of the Mississippi except New Orleans
	- The British got Florida in return for giving Cuba back to Spain
	- The Spanish got all French land west of the Mississippi and New Orleans

### == Side Effects of the War ==

British and the colonists resented each other
	- British felt the colonists had not done enough to support the war
	- Colonists lost respect for the British military and felt disrespected by the British
		- They wanted to expand and prosper without British interference