# {} Before Louis
#### -- Henry IV Brings Peace --

Reformed France
	- In doing so, expanded his influence into every part of French life
		- Drained swamps, built or restored roads and bridges
		- Removed corrupt or incompetent officials
		- Reclaimed lands that had been taken by nobility, strictly collected taxes
		- Reduced noble influence, thereby extending his own

#### -- Cardinal Richelieu --

Henry IV was assassinated, leaving the throne to Louis XIII, who was 9
	- Cardinal Richelieu became the chief minister, set to work strengthening the King's power
		- In escennce, he ruled France from 1624 to 1642
		- Took away power from the nobles, increased their dependence on the king
		- Sent out indentants 
		- 1641 - An edict took away the independent power of the parlements

#### -- Cardinal Mazarin --

Louis XIV inherited the throne at only 5 years old in 1643
Cardinal Mazarin picked up where Richelieu had left off (died in 1642)
	- Continued to advice Louis XIV after he came of age
		- Helped the throne gain power by establishing an efficient administration

# {} Louis XIV
#### -- The "Sun King" --

Louis took power at the age of 23
Believed that he had a divine right to rule
	- Claimed the sun as his symbol
		- Absolute power in war, peace, religion, and economy
		- "I'etat, c'est moi - I am the state"
	- Images of the sun were found everywhere
Goals
	- Make the monarchy powerful, but give nobles influence locally
	- Never once called the Estates General
	- Built the strongest army in Europe
	- Appointed intendants
		- Collected taxes, recruited soldiers, carried out policy
		- Middle class, loyal families

#### -- Jean-Baptiste Colbert --

Raised to finance minister
	- Taxes helped financed the king's wars and lifestyle
	- Utilized mercantilism
		- Used tarrifs to protect domestic industry
		- Built up luxury goods industry in France
		- Encouraged emigration to New France, source of raw materials
Brought great wealth, not enough to outweigh huge expenses

#### -- Building Versailles --

Began as a royal hunting lodge
Louis XIV transformed it to the most opulent palace in France
	- Made it the seat of government
	- Symbolized his wealth and power
		- Daily life revolved around him like planets around the sun
		= Immortalized himself as various Greek and Roman gods
Rituals like the levee kept nobles competing for power
	- These rituals were the only time many nobles got to make their requests of the king

#### -- Louis XIV's reign --

72 year reign made France the most powerful country in Europe
Louis tried to expand France's borders and influence
	- Other countries came together to keep the balance of power
		- Made several alliances against France
		- War of the Spanish Succession, they prevented the unification of France and Spain with the Grand Alliance

#### -- Long Reign and the Ugly Side of Louis XIV --

Renewed persecution of the Huguenots
	- 1685: revoked the Edict of Nantes
	- 100,000 Huguenots left France
		- Lost many skilled workers and prosperous subjects
		- A blow to the French economy and France's reputation